Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 456540 - Non-root yum message clarification
Summary: Non-root yum message clarification
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum-rhn-plugin
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: rc
: ---
Assignee: Pradeep Kilambi
QA Contact: Jan Hutař
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-24 14:25 UTC by Martin Poole
Modified: 2018-10-20 00:34 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-20 21:55:17 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:0195 normal SHIPPED_LIVE yum-rhn-plugin bug fix and enhancement update 2009-01-20 16:06:01 UTC

Comment 1 RHEL Product and Program Management 2008-07-24 14:41:21 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 6 wdc 2008-08-06 22:37:31 UTC
The discussion of Bugzilla 448955 got to the point where I was told to open a bug against yum-rhn-plugin.  But it seems this bug is already now open.  I can't see any information about what wording change is being considered.  From where I sit the situation is:

An attempt was made to remedy this issue with an update made for RHEL 5.2, but the  new wording was never sanity checked.  There persists an error message string:

"RHN support will be disabled."

which could be easily mis-interpreted as an indication that the person running yum somehow broke RHN support.

My recommendation is that the string simply be deleted.  The new diagnostics added in RHEL 5.2 should be sufficient without this string.

Such a change seems like a few minutes work.  If we agree this is the right way forward we can get this silly issue out of our lives forever, and bugzilla 448955 can be closed because this is the remaining open issue from that bug.

Comment 10 errata-xmlrpc 2009-01-20 21:55:17 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0195.html


Note You need to log in before you can comment on or make changes to this bug.